/*LIBS*/
@import "../scss/flexslider";
@import "../scss/pymes";
@import "../scss/colors";
@import "../scss/ui-datepicker";
$prefix:pymes;

body{}
h1, h2, h3, h4 {
    font-family: 'Roboto Condensed', Helvetica, Arial, sans-serif;
    font-weight: 600;
}
.btn{
    border-radius: 0;
}
.title{margin:0}
.h3, h3 {
    font-size: 1.3rem;
    font-weight: normal;
}
.blog-teaser h3 {
    font-size: 1.2rem;
}
.head{
    box-shadow: 4px 2px 4px rgba(0, 0, 0, 0.35);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.navbar{
    font-family: 'Roboto Condensed', Helvetica, Arial, cursive;
    -webkit-transition: padding 0.3s;
    -moz-transition: padding 0.3s;
    transition: padding 0.3s;
    background-color: white;
    li a {
        text-transform: uppercase;
        font-weight: 400;
        color: #383838;
    }
    .navbar-brand {
        letter-spacing: 0px;
        color: #333;
    }
}
.zone-head .container{
    padding: 0;
}
.navbar-toggler {
    border: 1px solid #ddd;
}
.zone-title {
    padding: 50px 0;
    margin-bottom: 15px;

    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    p{
        margin:0;
    }
}

.footer {
    background: #f4f4f4;
    line-height: 25px;
    padding: 60px 0 5px 0;
    font-size: 12px;
    border-bottom: solid 1px #eeeeee;
    border-top: 1px solid #e8e8e8;
    ul {
    margin-top: 10px;
    margin: 0;
    padding: 0;
    list-style-type: none;
    }
    h6{
      text-transform: uppercase;
    }
    a{
        color: black !important;
    }
}

h6 {
    font-family: 'Varela Round', sans-serif;
    font-size: 12px;
    line-height: 24px;
    color: #000;
    letter-spacing: 0.0825em;
}
.copyright{
  background: #f4f4f4;
  font-size: 12px;
  padding: 10px 0;
}
.block .btns{
    text-align: center;
}
.block{
  padding: 75px 0;
}
.block h2 {
    font-size: 32px;
    text-transform: uppercase;
}
.flex-caption {
    text-align: center;
    width: 100%;
    h3, p{
    text-shadow:0px 2px 3px #000000;
    }
}
@media (min-width: 992px){
    .navbar .navbar-brand{
        font-size: 2em;
    }
    .navbar{
        max-width: 1140px;
        margin:0 auto;
    }
    .flex-caption {
        padding-bottom: 10%;
    }
}
@media (max-width: 768px){
    .navbar li a {
        font-size: 14px;
    }
    .h1, h1 {
    font-size: 1.8rem;
    }
}
@media (min-width: 576px){

}
/* pricing */

.fixed-top{
    .navbar{
        padding-top:2px;
        padding-bottom:2px;
    }
    .navbar-brand{
        padding-top: 2px;
        padding-bottom: 2px;
    }
}
/* Color */
@each $css, $color, $text in $darks {
  .#{$prefix}#{$css} {

    a{
    color:darken($color,10%);
    }
    .teaser a {
        color: darken($color,15%);
    }
    .ui-datepicker{
      border-color:$color;
      box-shadow: 0 0 8px rgba($color,.6);
      .ui-datepicker-calendar
      {
        td a{
            color:$color;
        }
        .ui-datepicker-current-day{
            background-color:$color;
            a{color:$text;}
        }
      }
    }
    a.btn {
        color: white;
    }
    .text-main{
        color:$color;
    }
    .text-inverse{
        color:$text;
    }
    .navbar-brand,
    .navbar-nav .nav-link,
    {
        &:hover,
        &:focus
        {
            color:darken($color,8%);
        }
    }

    .btn-main{
        background-color: $color;
        border-color: darken($color,10%);
        color:$text;
        &:hover{
            background-color: darken($color,8%);
        }
        &:focus{
            -webkit-box-shadow: 0 0 0 2px rgba($color,.5);
            box-shadow: 0 0 0 2px rgba($color,.5);
        }
    }
    .form-control:focus {
        border-color: $color;
    }
    .social-buttons a
    {
        &:hover,
        &:focus,
        &:active {
          background-color: $color;
          color:$text;
        }
    }
    .icon-bar{
    background:darken($color,6%);
    }
    .navbar-toggler{
    border-color:darken($color,6%);
    }
    .bg-main{
      background-color: $color;
    }
    .featured .top{
    background-color:$color;
    }
    .featured{
        border-color: $color;
    }
    .footer {
        a{
            &:hover, &:active{
                color: $color;
            }
        }
    }
  }
}
/*FIX*/
.social-buttons a {
  display: inline-block;
  background-color: #222222;
  height: 40px;
  width: 40px;
  border-radius: 100%;
  font-size: 20px;
  line-height: 40px;
  color: white;
  outline: none;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
    margin: 0px 3px;
}
.featured {
    background-color: #fafafa;
}
.by a{
  color: #777;
}